clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::riff::Chunk Struct Reference

`#include <RIFF.h>`

Collaboration diagram for clang::clangd::riff::Chunk:
[legend]

## Public Attributes
FourCC | ID
llvm::StringRef | Data

## Detailed Description

Definition at line 48 of file RIFF.h.

## Member Data Documentation

## ◆ Data

llvm::StringRef clang::clangd::riff::Chunk::Data

Definition at line 50 of file RIFF.h.

Referenced by clang::clangd::riff::operator==(), and clang::clangd::riff::readChunk().

## ◆ ID

FourCC clang::clangd::riff::Chunk::ID

Definition at line 49 of file RIFF.h.

Referenced by clang::clangd::riff::operator==(), and clang::clangd::riff::readChunk().

The documentation for this struct was generated from the following file:

- RIFF.h